#
#    Translators, if you are not familiar with the PO format, gettext
#    documentation is worth reading, especially sections dedicated to
#    this format, e.g. by running:
#         info -n '(gettext)PO Files'
#         info -n '(gettext)Header Entry'
#
#    Some information specific to po-debconf are available at
#            /usr/share/doc/po-debconf/README-trans
#         or http://www.debian.org/intl/l10n/po-debconf/README-trans
#
#    Developers do not need to manually edit POT or PO files.
#
msgid ""
msgstr ""
"Project-Id-Version: posh\n"
"POT-Creation-Date: 2003-07-17 22:20+0200\n"
"PO-Revision-Date: 2003-08-12 17:14+0100\n"
"Last-Translator: Bart Cornelis <cobaco@linux.be>\n"
"Language-Team: dutch <debian-l10n-dutch@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=iso-8859-1\n"
"Content-Transfer-Encoding: 8bit\n"

#. Description
#: ../posh.templates:4
msgid "Install posh as /bin/sh?"
msgstr "Wilt u dat /bin/sh naar posh verwijst?"

#. Description
#: ../posh.templates:4
msgid "Bash is the default /bin/sh on a Debian system.  However, since our policy requires all shell scripts using /bin/sh to be POSIX-compliant, any shell that conforms to POSIX can serve as /bin/sh.  Since posh is POSIX-compliant, it can be used as /bin/sh."
msgstr "Op een Debian systeem verwijst /bin/sh bij default naar Bash. Het Debian beleid vereist dat alle van /bin/sh gebruik makende shellscripts voldoen aan dePOSIX-standaard, dus kunt u gelijk welke POSIX ondersteunende shell gebruiken als /bin/sh. Aangezien posh POSIX ondersteund, kunt u /bin/sh naar posh laten verwijzen."

